from machine import Pin
from time import sleep

# Utiliser la LED connectée à la Pin 28
# Pour éclairer le Blob
led = Pin(28, Pin.OUT)

# LED embarquée pour indiquer que le programme démarre
ledEmb = Pin(25, Pin.OUT)

# Allumer la LED
def on():
    led.value(1)
    ledEmb.value(1)

# Eteindre la LED
def off():
    led.value(0)
    ledEmb.value(0)

# LED Clignote 2 fois pour montrer le démarrage du programme
ledEmb.value(1)
led.value(1)
sleep(0.5)
ledEmb.value(0)
led.value(0)
sleep(0.5)
ledEmb.value(1)
led.value(1)
sleep(0.5)
ledEmb.value(0)
led.value(0)